logilab-devtools #81898 [packaging] don't build-depend on python-all-dev [resolved]